
Quantification tool - Feature #998

Bug # 1087 (Closed): Increase the height of all text fields

Changes on new medicines fields

12/11/2013 02:41 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/11/2013

Priority: Normal Due date: 01/27/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

In the new medicine dialog box:

- Change field “Name” by “International Nonproprietary Name (INN):”

- Set field “Dosage form” to be displayed as a drop-down with the following options: Capsule(s); Dispersible tablet(s); Film coated

tablet(s); Film uncoated tablet(s); Granule(s); Powder for injection; Solution for Injection, Other; NA

History

#1 - 01/14/2014 05:38 AM - Oleksii Kurasov

- Due date set to 01/17/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 01/21/2014 01:26 PM - Luis Gustavo do Valle Bastos

- File New medicine.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Increase the height of the field "Strength" at the new and edit dialog boxes to better accommodate some letters, e.g., mg. See figure attached.

#3 - 01/24/2014 09:50 AM - Oleksii Kurasov

- Due date changed from 01/17/2014 to 01/27/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 01/27/2014 05:21 PM - Luis Gustavo do Valle Bastos

- Parent task set to #1087

#5 - 01/30/2014 01:13 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

New medicine.JPG 29.2 KB 01/21/2014 Luis Gustavo do Valle Bastos
